TEXTEROIDS(1) | General Commands Manual | TEXTEROIDS(1)

# NAME

texteroids - test your mousing skills on spinning text

# SYNOPSIS

texteroids [ -display name ][ -fn font ][ -size size ][ text_string ]

# DESCRIPTION

texteroids spins the specified text string in a window. If you click on the text with the mouse, the string splits up into individual letters, each of which you may then click on.

# OPTIONS

-display name
  specifies the display on which to open a connection to the Display PostScript System. If no display is specified, the DISPLAY environment variable is used.

-fn font
  specifies the name of the PostScript language font software to use. The default is Times-Italic.

-size size
  specifies the size, in points, of the text. The default is 36.

-debug
  specifies debugging mode. In debugging mode, all PostScript code sent to the server is printed out.

text_string
  specifies the text to display. If the text has spaces it must be enclosed in quotation marks. The default text string is "Adobe".

# AUTHOR

Adobe Systems Incorporated

# NOTES

PostScript and Display PostScript are trademarks of Adobe Systems Incorporated which may be registered in certain jurisdictions.

Copyright (c) 1990-1994 Adobe Systems Incorporated. All rights reserved.

XFree86 | 4.5.0